@charset "utf-8";
@media (min-width: 1445px){
	/*#menu{display: block;}*/
	#menuItem{display: none;}
	
	.modal-lg { max-width: 70%; }
	
}
	
@media (max-width: 1440px) {
	.cTitulo { font-size: 30pt;}
	#semLi { display: none;}

	/*#menu{display: block;}*/
	#menuItem{display: none;}

	.nav-link-menu { display: inline-block; padding: 0.3rem; width: 9rem; }

	.modal-lg { max-width: 70%; }

}

@media (max-width: 1024px) {
	.cTitulo { font-size: 18pt;}
	#menuItem{display: none;}

	.wImg img {width: 100%; height: auto;}
	.wIcoRod img {width: 100%; height: auto;}

	.plr5i { padding-left: 5px !important; padding-right: 5px !important; }

	.plr3i { padding-left: 3px !important; padding-right: 3px !important; }

	.wButton { width: 40%; }

	.boxImg.img{ width: 50%; height: auto; }

	#semLi { display: none;}

	.nav-link-menu { display: inline-block; padding: 0.3rem; width: 9rem; }

	.mostrar1Linhas {display: none;}
	.mostrar2Linhas {display: block;}

	.modal-lg { max-width: 90%; }
}

@media (max-width: 966px) {
	.cTitulo { font-size: 16pt;}
	#menuItem{display: none;}

	.wImg img {width: 100%; height: auto;}
	.wIcoRod img {width: 100%; height: auto;}

	.plr5i {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}

	.plr3i {
		padding-left: 3px !important;
		padding-right: 3px !important;
	}

	.wButton {
		width: 40%;
	}

	.boxImg.img{
		width: 40%;
		height: auto;
	}

}

@media (max-width: 768px) {
	.cTitulo { font-size: 16pt;}
	#menuItem{display: none;}

	.wImg img {width: 100%; height: auto;}
	.wIcoRod img {width: 100%; height: auto;}

	.plr5i { padding-left: 5px !important; padding-right: 5px !important; }

	.plr3i { padding-left: 3px !important; padding-right: 3px !important; }

	.wButton { width: 50%; }

	.boxImg.img{ width: 40%; height: auto; }

	#semLi { display: none;}

	.nav-link-menu { display: inline-block; padding: 0.3rem; width: 7rem; }

	.mostrar1Linhas {display: none;}
	.mostrar2Linhas {display: block;}

	.modal-lg { max-width: 90%; }
}

@media (max-width: 575.98px) {
	.modal-lg { max-width: 96%; }
}

@media (max-width: 425px) {
	.cTitulo { font-size: 14pt;}
	#menu{display: none;}
	#menuItem{display: block;}

	.nav-link-menu { width: 21.3rem; }

	.pBot 	{ padding-bottom: 30px; }
	.pBot5	{ padding-bottom: 5px; }
	.pBot10	{ padding-bottom: 10px; }
	.pBot20	{ padding-bottom: 20px; }
	.pBot30	{ padding-bottom: 30px; }
	.pBot40	{ padding-bottom: 40px; }
	.pBot50	{ padding-bottom: 50px; }

	.pLe10 	{ padding-left: 10px;}

	.pTo5		{ padding-top: 5px;}
	.pTo10	{ padding-top: 10px;}
	.pTo20	{ padding-top: 20px;}
	.pTo30	{ padding-top: 30px;}
	.pTo40	{ padding-top: 40px;}
	.pTo50	{ padding-top: 50px;}

	.wImg img {width: 50%; height: auto;}
	.wIcoRod img {width: 30%; height: auto;}

	.plr5i { padding-left: 15px !important; padding-right: 15px !important; }

	.plr3i { padding-left: 15px !important; padding-right: 15px !important; }

	.mBordaBottom { border-bottom: 1px solid #011013;}
	.mBordaTop { border-top: 1px solid #011013;}
	.mBordaLeft { border-left: 1px solid #011013;}
	.mBordaRight { border-right: 1px solid #011013;}

	.wButton { width: 100%; }

	.boxImg.img{ width: 20%; height: auto; }

	#semLi { display: none;}

	.nav-link-menu { display: inline-block; padding: 0.5rem; width: 21.5rem; }

	.mostrar1Linhas {display: block;}
	.mostrar2Linhas {display: none;}

	.pLR {padding-left: 20px !important; padding-right: 20px !important;}

	.modal-lg { max-width: 96%; }

}

@media (max-width: 375px) {
	.cTitulo { font-size: 14pt;}
	#menu{display: none;}
	#menuItem{display: block;}

	.nav-link-menu { width: 18.3rem; }

	.pBot 	{ padding-bottom: 30px; }
	.pBot5	{ padding-bottom: 5px; }
	.pBot10	{ padding-bottom: 10px; }
	.pBot20	{ padding-bottom: 20px; }
	.pBot30	{ padding-bottom: 30px; }
	.pBot40	{ padding-bottom: 40px; }
	.pBot50	{ padding-bottom: 50px; }

	.pLe10 	{ padding-left: 10px;}

	.pTo5		{ padding-top: 5px;}
	.pTo10	{ padding-top: 10px;}
	.pTo20	{ padding-top: 20px;}
	.pTo30	{ padding-top: 30px;}
	.pTo40	{ padding-top: 40px;}
	.pTo50	{ padding-top: 50px;}

	.wImg img {width: 60%; height: auto;}
	.wIcoRod img {width: 25%; height: auto;}

	.plr5i { padding-left: 15px !important; padding-right: 15px !important; }

	.plr3i { padding-left: 15px !important; padding-right: 15px !important; }

	.mBordaBottom { border-bottom: 1px solid #011013;}
	.mBordaTop { border-top: 1px solid #011013;}
	.mBordaLeft { border-left: 1px solid #011013;}
	.mBordaRight { border-right: 1px solid #011013;}

	.wButton { width: 100%; }

	.boxImg.img{ width: 20%; height: auto; }

	#semLi { display: none;}

	.nav-link-menu { display: inline-block; padding: 0.5rem; width: 18.5rem; }

	.mostrar1Linhas {display: block;}
	.mostrar2Linhas {display: none;}

	.pLR {padding-left: 20px !important; padding-right: 20px !important;}

	.modal-lg { max-width: 96%; }

}

@media (max-width: 360px) {
	.cTitulo { font-size: 14pt;}
	#menu{display: none;}
	#menuItem{display: block;}

	.nav-link-menu { width: 15rem; }

	.pBot 	{ padding-bottom: 30px; }
	.pBot5	{ padding-bottom: 5px; }
	.pBot10	{ padding-bottom: 10px; }
	.pBot20	{ padding-bottom: 20px; }
	.pBot30	{ padding-bottom: 30px; }
	.pBot40	{ padding-bottom: 40px; }
	.pBot50	{ padding-bottom: 50px; }

	.pLe10 	{ padding-left: 10px;}

	.pTo5		{ padding-top: 5px;}
	.pTo10	{ padding-top: 10px;}
	.pTo20	{ padding-top: 20px;}
	.pTo30	{ padding-top: 30px;}
	.pTo40	{ padding-top: 40px;}
	.pTo50	{ padding-top: 50px;}

	.wImg img {width: 80%; height: auto;}
	.wIcoRod img {width: 20%; height: auto;}

	.plr5i { padding-left: 15px !important; padding-right: 15px !important; }

	.plr3i { padding-left: 15px !important; padding-right: 15px !important; }

	.mBordaBottom { border-bottom: 1px solid #011013;}
	.mBordaTop { border-top: 1px solid #011013;}
	.mBordaLeft { border-left: 1px solid #011013;}
	.mBordaRight { border-right: 1px solid #011013;}

	.wButton { width: 100%; }

	.boxImg.img{ width: 20%; height: auto; }

	#semLi { display: none;}

	.nav-link-menu { display: inline-block; padding: 0.5rem; width: 16rem; }

	.mostrar1Linhas {display: block;}
	.mostrar2Linhas {display: none;}

	.pLR {padding-left: 20px !important; padding-right: 20px !important;}

	.modal-lg { max-width: 96% !important; }

}

@media (max-width: 320px) {
	.cTitulo { font-size: 14pt;}
	#menu{display: none;}
	#menuItem{display: block;}

	.pBot 	{ padding-bottom: 30px !important; }
	.pBot5	{ padding-bottom: 5px !important; }
	.pBot10	{ padding-bottom: 10px !important; }
	.pBot20	{ padding-bottom: 20px !important; }
	.pBot30	{ padding-bottom: 30px !important; }
	.pBot40	{ padding-bottom: 40px !important; }
	.pBot50	{ padding-bottom: 50px !important; }

	.pLe10 	{ padding-left: 10px !important;}

	.pTo5		{ padding-top: 5px !important;}
	.pTo10	{ padding-top: 10px !important;}
	.pTo20	{ padding-top: 20px !important;}
	.pTo30	{ padding-top: 30px !important;}
	.pTo40	{ padding-top: 40px !important;}
	.pTo50	{ padding-top: 50px !important;}

	.wImg img {width: 80%; height: auto;}
	.wIcoRod img {width: 20%; height: auto;}

	.plr5i { padding-left: 5px !important; padding-right: 5px !important; }

	.plr3i { padding-left: 3px !important; padding-right: 3px !important; }

	.mBordaBottom { border-bottom: 1px solid #011013;}
	.mBordaTop { border-top: 1px solid #011013;}
	.mBordaLeft { border-left: 1px solid #011013;}
	.mBordaRight { border-right: 1px solid #011013;}

	.wButton { width: 100%; }

	.boxImg.img{ width: 20%; height: auto; }

	#semLi { display: none;}

	.nav-link-menu { display: inline-block; padding: 0.5rem; width: 15rem; }

	.mostrar1Linhas {display: block;}
	.mostrar2Linhas {display: none;}

	.pLR {padding-left: 20px !important; padding-right: 20px !important;}

	.modal-lg { max-width: 96% !important; }

}




